.c-related-materials{
    padding-bottom: 6px;
    margin-bottom: 20px;
    border-bottom: 1px solid #d8d8d8;
}

.c-related-materials__title{
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}

.c-related-materials__material{
    font-size: 13px;
    margin-bottom: 10px;
}

.c-related-materials__material-datetime{
    position: absolute;
    color: #7F7F7F;
    display: inline-block;
    vertical-align: top;
}

.c-related-materials__material-content{
    display: inline-block;
    vertical-align: top;
    padding-left: 40px;
}

.c-related-materials__material-content-delimiter{
    color: #7F7F7F;
}